### Method

# Peas PluginInfo get_website

#### Declaration [src]

    const gchar*
    peas_plugin_info_get_website (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the website of the plugin.

The relevant key in the plugin info file is “Website”.

#### Return value

Type: `const gchar*`

The plugin’s associated website.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.